body { 


	margin:0; 



	font-size:12px; 



	font-family:Arial, Helvetica, sans-serif; 



	color: #666666;



	line-height:150%;



	text-align:center;
	background:url(../images/ASICS-BACKGROUND.jpg)



}



a{color:#333; text-decoration: none;}



a:hover { color:#F00; text-decoration: none;}







a img{ border:0;}







/*wrappers - page or section containers*/



#mainUK-adidas {



text-align:left;

vertical-align:top;box-shadow: 0px 0px 10px #111;
width:1009px; margin:0 auto; padding:0px 10px; background:#fff; 



	}







.leftBoxContainer,.rightBoxContainer {/*left&right box border */	

margin-bottom:10px;









}

#chcategoriesContent ul{

margin:0; padding:0; list-style:none; list-style-position:outside;}

#chcategoriesContent ul li{ line-height:20px; border-bottom: 0.1em dotted #FFFC00;}

.leftBoxHeading,.rightBoxHeading {


color: #fff;
text-shadow:0 2px 3px #111;
font-size:16px;

font-variant:small-caps;

font-weight:bold;

height:35px;

line-height:35px;

margin:0;box-shadow:0 0 5px #777;padding-left:40px;

text-align:left; text-indent:6px;margin-top: 5px;
background:#000;
}

#scroll_keywords{ background:#ea1359;}

.leftBoxHeading a,.rightBoxHeading a {  font-size:16px; color: #000; }







.sideBoxContent {  padding:10px; overflow:hidden;background: #fff;color: #000;
margin-top: 10px;
}



.wrapper ul { list-style:none;}



.wrapper ol{ color:red}



.wrapper ol li a { color:#000000}



.wrapper ol li a:hover{color:#000000 }







#000categories{/* categories box*/



	background:url(../images/leftbg.jpg) repeat-y center; margin-bottom:6px;



}



categoriesHeading {/*categoriesheading BOX tittle*/



border-top:1px solid #787878;

color:#81221E;

font-size:16px;

font-variant:small-caps;

font-weight:bold;

height:25px;

line-height:25px;

margin:0;



	



}



#categoriesContent{padding:1px; border:0px solid #CCCCCC}



#categoriesContent ul { margin:0; padding:0; list-style-type:none; }



#categoriesContent ul li { border-bottom:1px dotted #555555; line-height:25px }



#categoriesContent ul li a.category-top{

color:#000000;

display:block;

padding-left:11px;}



#categoriesContent ul li a.category-top:hover{text-decoration:underline; background-color:#031217; color:#FFFFFF}



#categoriesContent ul li a.category-products{ color:#000; padding-left:20px;}



#categoriesContent ul li a.category-products:hover{ color:#ccc; text-decoration:underline }

#informationContent{

border-top:1px solid #fff;

border-bottom:2px solid #fff;

padding-left:12px;}







/*categorylistboxContent*/



#categorylistboxHeading {



	background: url(../images/cheading.gif) repeat-x left top; 



	line-height:10px; 



	color: #FF6600; 



	font-size:12px; 



	font-weight:bold;



	padding-left:20px;



}



#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}



#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }



#categorylistboxContent ul li { margin:1px; margin-top:5px; border-bottom:1px solid #efefef; line-height:15px; }



#categorylistboxContent ul li a.category-top{ font-weight:bold;padding-left:15px; color:#000000;}



#categorylistboxContent ul li a.category-top:hover{ color: #000; text-decoration:underline}



#categorylistboxContent ul li a.category-products{ color:#444; padding-left:15px;background:url(../images/dot00.gif) no-repeat 16px center;}



#categorylistboxContent ul li a.category-products:hover{ color: #FF6600; text-decoration:underline }



/*categorylistboxContent*/







.rightBoxContainer img { margin:3px 0;}



#ezpagesContent ul li { margin:3px; border-bottom:1px solid #cccccc; }



#ezpagesContent ul li a {background:url(../images/dot.gif) no-repeat 3px center;padding-left:20px; color:#000000;}



#ezpagesContent ul li a:hover { color:#FF6600}



.centerBoxWrapper {/*center box border */ 



	/* border:1px solid #cccccc; */



	height: 1%;



	margin-bottom:8px;



	text-align:center;}



.center-tophang{/*center box tittle */
    color: #555;
    font-size: 15px;
    height: 27px;
    line-height: 27px;
    margin: 3px 0 0;
    padding-left: 4px;
	font-variant: small-caps;
    text-align: center;   border-bottom:2px solid #ccc}



#contentMainWrapper {/* content a  table */
border:1px solid #eee;
background:#fff;

	padding:0;



}

 #navColumnTwo {/*table left and right td */



	background-color: transparent;



}



#navColumnOneWrapper, #navColumnTwoWrapper {



	margin:auto;



}







.centerColumn{ /* no need in index because have many single div*/

 margin-top:0;











	/*padding:0; padding-left:10px;*/



	/*border:1px solid #006AB6;*/



}

#indexCategories{

*margin:-15px 10px 0 0;}



                                                                                                             /*��ҳ��ʽ*/



#indexDefault{padding:0; }/*��Ҫͬʱ��.centercolumn*/



#indexDefaultMainContent { margin-bottom:10px;text-align:center; }/*index main text*/



#indexDefaultMainContent td { padding:5px 0} 



#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/



	text-align: center;
	line-height:19px;



	padding:0;	



}







h1 {



	font-size:14px; margin-bottom:10px; 







	}







h2 {



	font-size: 14px;



	}







h3 {



	font-size: 13px;



	}







h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{



	font-size: 1.1em;



	}















h1, h2, h3, h4, h5, h6 {



	margin-top: 10px;



	}







/*  Might uncomment either or both of these if having problems with IE peekaboo bug:



h1, h2, h3, h4, h5, h6, p {



	position: relative;



	}



*html .centerColumn {



	height: 1%;



	}



*/







CODE {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12px;



	}







FORM, SELECT, INPUT {



	margin: 0.1em;



	}







TEXTAREA {



	float: left;



	margin: auto;



	display: block;



	width: 95%;



	}







input:focus, select:focus, textarea:focus {







	}







FIELDSET {



	padding: 0.5em;



	margin: 0.5em 0em;



	border: 1px solid  #999999;



	}







LEGEND {



	color:#000;



	font-weight: bold;



	padding: 0.3em;



	}







LABEL, h4.optionName {



/*	line-height: 0.8em;



	padding: 0.2em;



	padding-right:5px;*/



	}







LABEL.checkboxLabel, LABEL.radioButtonLabel {



	margin: 0.5em 0.3em;



	}







 .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {



	float: left;



	}







LABEL.inputLabel {



	width: 9em;



	float: left;



	}







LABEL.inputLabelPayment {



	width: 14em;



	float: left;



	padding-left: 2.5em;



	}







LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {



	width: 11em;



	float: left;



	}







#checkoutPayment LABEL.radioButtonLabel {



	font-weight: bold;



	}







P, ADDRESS {



	padding: 0.5em;



	}







ADDRESS {



	font-style: normal;



	}







.clearBoth {



	clear: both;



	}







HR {



	height: 1px;



	margin-top: 0.5em;



	border: none;



	border-bottom: 1px solid #dddddd;



	}







/*warnings, errors, messages*/



.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {



	line-height: 1.8em;



	padding: 0.2em;



	border: 1px solid #9a9a9a;



	}







.messageStackWarning, .messageStackError {



	background-color: #ff0000;



	color: #ffffff;



	}







.messageStackSuccess {



	background-color: #99FF99;



	color: #000000;



	}







.messageStackCaution {



	background-color: #FFFF66;



	color: #000000;



	}















#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {



	margin: 0em;



	padding: 0em;



	}



















#sendSpendWrapper {



	border: 1px solid #cacaca;



	float: right;



	margin: 0em 0em 1em 1em;



	}







.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {



	margin: 0;



	width: 47%;



	}



 #accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}



.wrapperAttribsOptions {



	margin: 0.3em 0em;



	}







/*navigation*/







.navSplitPagesResult {}



.navSplitPagesLinks {}







.navNextPrevCounter {
text-align:center;


	margin: 0em;



	font-size: 12px;



	}



.navNextPrevList {



	display: inline;



	white-space: nowrap;







	padding: 0.5em 0em;



	list-style-type: none;



	margin:0 45px;



	}







#payments{



	float:left;



	background:url(../images/payments.gif) center center no-repeat;



	width:25%;



	padding:1em 0;



	}



#bottomNav{



	margin:auto; 



	}



#bottomNav ul {}



	



#bottomNav a, #bottomNav a:visited{



	color:#333;



	}



	#bottomNav a:hover{ text-decoration:underline}







#navCatTabsWrapper {



	background-color: #000;



	color: #9a9a9a;



	background-image:none;



}







#navMain ul, #navSupp ul, #navCatTabs ul {



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	text-align: center;



	line-height: 1.5em;



	}







#navMain ul li, #navSupp ul li, #navCatTabs ul li {



	display: inline;



	}

 #navSupp ul li a{
    color: #9DDD2D;
    font-size: 13px;
    font-weight: bold;
    padding: 0 15px;
    text-decoration: none;
 
 }









#navSupp ul li a:hover {

	text-decoration:underline;



	}







#navCatTabs ul li a {



	color: #9a9a9a;



	}







#navEZPagesTOCWrapper {



	font-weight: bold;



	float: right;



	height: 1%;



	border: 1px solid #9a9a9a;



	}







#navEZPagesTOC ul {



	margin: 0;



	padding: 0.5em 0em;



	list-style-type: none;



	line-height: 1.5em;



	}







#navEZPagesTOC ul li {



	white-space: nowrap;



	}







#navEZPagesTOC ul li a {



	padding: 0em 0.5em;



	margin: 0;



	}







#navCategoryIcon, .buttonRow, #indexProductListCatDescription {



	margin: 0.5em;



	}







#navMainSearch {



	float: right;



	}



















/*The main content classes*/



#contentColumnMain, #navColumnOne, #navColumnTwo, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {



	vertical-align: top;



	}



#whatsNew { text-align:center}

#navColumnOne{

}

#centercontant{
padding-left: 3px;
    padding-right: 3px;
}



/*.content,*/ 







.alert {



	color: #FF0000;



	margin-left: 0.5em;



	}



.advisory {}



.important {



	font-weight: bold;



	}



.notice {}



.rating{}



.gvBal {



	float: right;



	}











#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {



	padding: 0 0 0 .6em;



	}



#bannerOne{



	padding:0;



	margin:0;



	}



.banners img{



	padding:0;



	}











.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {



	padding: 0.5em 0em;



	}







.cartUnitDisplay, .cartTotalDisplay {



	text-align: right;



	padding-right: 0.2em;



	}







#scUpdateQuantity {



	width: 2em;



	}







.cartQuantity {



	width: 4.7em;



	}











#mediaManager {



	width: 50%; 



	margin: 0.2em;



	padding: 0.5em;



	background-color: #E4FEf5;



	border: 1px solid #003D00;



	}







.normalprice {
	text-decoration: line-through;
	font-size:16px;
	color:#333; }



.productSpecialPriceSale { font-size:17px; font-weight:bold; color:#FF3300; }



 .productSalePrice, .productSpecialPriceSale{



	color:#333333;



	}

.productSpecialPrice,.productPriceDiscount{

color:#C00700; font-size:19px;}

.productSalePrice s{ text-decoration:none; color:#FF0000; font-size:24px;}







.orderHistList {



	margin: 1em;



	padding: 0.2em 0em;



	list-style-type: none;



	} 







#cartBoxListWrapper ul, #ezPageBoxList ul {



	list-style-type: none;



	}







#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {



	margin: 0;



	padding: 0.2em 0em;



	} 







#cartBoxEmpty, #cartBoxVoucherBalance {



	font-weight: bold;



	}







.totalBox {



	width: 5.5em;



	text-align: right;



	padding: 0.2em;



	}







.lineTitle, .amount {



	text-align: right;



	padding: 0.2em;



	}







.amount {



	width: 5.5em;



	}







/*Image Display*/



#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {



	margin: 0em 1em 1em 0em ;



	}











#cartImage {



	margin: 0.5em 1em;



	}







/*Attributes*/



.attribImg {



	width: 20%;



	margin: 0.3em 0em;



}







.attributesComments {}







/*list box contents*/



.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew { margin: 5px 0;  }















/*sideboxes*/



.columnLeft {}











.login { padding:5px 10px;}















#bestsellersContent {



	color: #FFFF99;



	font-weight:bold;



	}



#informationContent a,#bestsellersContent, 



#bestsellersContent a{



	color: #000;



	font-size:12px;



	}



	



#informationContent a:hover, #bestsellersContent, 



#bestsellersContent a:hover{



	color: #FF6600;



	font-size:12px;



	}



#extralinks{



	padding: .5em 0 .5em 1em;



	}















#bestsellers .wrapper {



	margin: 0em 0em 0em 0em;

	



	}







#bestsellers ol {



	padding: 0;



	margin-left: 1.1em;



	}







#bestsellers li {



	padding: 0;



	margin: 0.3em 0em 0.3em 0em;

	font-weight:normal;

	list-style:none;



	}



.ic{



	display:none;



	}



#bannerboxHeading {



	background-color: #000000;



}







#upProductsHeading {



	text-align: left;



	}







#upDateHeading {



	text-align: right;



	}







/* categories box parent and child categories */



A.category-top, A.category-top:visited, #loginboxContent a{

color:#000;

font-size:14px;

font-weight:normal;
line-height:30px;
text-decoration:none;font-weight: bold;

	}

li{ list-style:none;}

A.category-links, A.category-links:visited {



	color:#000000;



	font-weight:bold;



	padding-left:10px;



	}



A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {

    font-size:13px;

	color: #000;
font-weight: bold;
    text-decoration: none;

line-height: 30px;

	}

A.category-products:hover{

color:#00FF1E}



SPAN.category-subs-parent {



	font-weight: bold;



	}



SPAN.category-subs-selected {


color: #f00;
	font-weight: bold;



	}

.category-top:hover{color:#2AFF00;}

/* end categories box links */







/*misc*/



.back { float:left;



	



	}







.forward, #shoppingCartDefault #PPECbutton {



	float: right;



	}







.bold {



	font-weight: bold;



	}















.hiddenField {



	display: none;



}



.visibleField {



	display: inline;



}







CAPTION {



	/*display: none;*/



	}







#myAccountGen li, #myAccountNotify li {



	margin: 3px;



	list-style-type:none;



	padding-left:15px;



	} 







.accountTotalDisplay, .accountTaxDisplay {



	width: 20%;



	text-align: right;



	/*vertical-align: top*/



	}







.accountQuantityDisplay {



	width: 10%;



	vertical-align: top



	}







#siteMapList {



	width: 90%;



	float: right;



	}







.ratingRow {



	margin: 1em 0em 1.5em 0em;



	}







LABEL#textAreaReviews {



	font-weight: normal;



	margin: 1em 0em;



	}







#popupShippingEstimator, #popupSearchHelp, #popupAdditionalImage, #popupImage, #popupCVVHelp, #popupCouponHelp, #popupAtrribsQuantityPricesHelp, #infoShoppingCart {







	}







/***IMAGE HANDLER SUPPORT ***/







#trailimageid {



  position: absolute;



  visibility: hidden;



  left: 0px;



  top: 0px;



  width: 220px;



  height: 0px;



  z-index: 1000;



}







#trailimageid div {



  padding: 5px;



  background-color: #FFF;



  border: 1px solid #888;



  text-align: center;



}







#trailimageid h1 {



  font-size: 100%;



  font-weight: normal;



  margin: 0;



  padding: 2px 0px;



  text-align: left;



  width: 100%;



}







#trailimageid img {



  margin: 2px;



  border: none;



}











#navBreadCrumb {

color:#000000;

font-size:14px;
line-height:22px;
padding-left:5px;

padding-top:4px;

	}

.categoryIcon {border-bottom:1px solid #CCCCCC; padding:3px; margin-bottom:10px;  background:#e9f9fa;}



.navNextPrevWrapper { margin-bottom:10px; margin-top:10px; text-align:center;}



#categoryDescription { border-bottom:1px solid  #cccccc}



#productMainImage {   text-align:center; padding:5px; margin-left:40px;}



	.imgLink{ }



#productName{  
    color: #073C80;
 
    padding-bottom: 10px; }



#productDescription, .shippingEstimatorWrapper {



	padding:3px;



	}

	#productPrices{ 
    color: #FF0000;
    font-size: 16px;
    margin-bottom: 17px;
    padding-bottom: 7px;}



	.biggerText {font-size: 1.2em;}



	ul{ list-style:none;}



#cartAdd {
padding-top:30px;

float:left;

text-align:left;



	}



.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/



.tabTable tr { border:1px solid red}



	td p{ text-align:left; font-size:12px;}



	.productListing-rowheading{}



	.productListing-heading{ background:#fff; color:#FFFFFF; padding:3px;



	 }



	.productListing-data { padding:5px; border-bottom:1px dashed #ccc; text-align:left}/*�������*/



	.productListing-odd { }/*����ʽ1*/



	.productListing-even{ background: #fff}/*����ʽ2*/



	.itemTitle { height:63px; overflow:hidden }
	.itemTitle a { color:#999; line-height:15px;}



	.itemTitle a:hover{color:#C30864; text-decoration:underline;}







/*����ҳ�� tpl_shopping_cart_default.php*/



#cartContentsDisplay { }/*�����б�*/



.tableHeading {



	background-color: #999999; 



	}



.tableHeading th{



	}



.rowOdd {



	background-color: #e9f9fa;



	height: 1.5em;

    

	vertical-align: top; color:#000;

	



	}



.rowEven {



	background-color: #e4e4e4;



	height: 1.5em;



	vertical-align: top;

   color:#000;

	}



.rowEven  td,.rowOdd td{ padding-left:10px; padding-right:10px;}



#cartSubTotal {



	border: 1px solid #dddddd;



	margin-top:5px;



	font-weight: bold;



	text-align: right;



	line-height: 2.2em;



	padding-right: 2.5em;



	}



	



/*�Ҳ๺���*/



.cartNewItem {



	color: #FF9900;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}







.cartOldItem {



	color: #000000;



	position: relative;  /*do not remove-fixes stupid IEbug*/



	}







.cartBoxTotal {



	text-align: right;



	font-weight: bold;



	}







.cartRemoveItemDisplay {



	width: 3.5em;



	}







.cartAttribsList {



	margin-left: 1em;



	}







/*----------------------------header css-----------------------------*/



#headerWrapper {



	margin: auto;





	clear: both;



	width: 980px;



	position:relative;







}

#keywords{height: 21px;
margin: auto;
width: 980px;
text-align: center;}
#keywords a{    color: #8D8D8D;
    font-size: 12px;
    line-height: 24px;
    font-family: Georgia,"Times New Roman",Times,serif;
}

#weblogo{

}



#logo { position: absolute; }



#logo a img{}



#logo a{  width:230px; height:66px;}

#aacart{   background: #000;
    color: #000000;
    font-size: 14px;
    height: 62px;
    position: fixed;
    left: 40px;
    top: 130px;
    width: 154px;}


#aacart a{ font-size:13px;
font-weight:bold; color:#fff; display:block; height:30px; }

#list {   color: #000000;
    float:right;
    height: 25px;
	margin-right: 18px;
   border:1px solid #fff;
 }



#list ul { text-align:right}



#list ul li { float:right;margin-top: 8px;
border: 1px solid #fff;}

.head_ling{    background: none repeat scroll 0 0 #A0522D;
    border-bottom: 0.1em solid #DADADA;
    border-radius:35px 35px 0 0;
    float: left;
    height: 30px;
    width: 290px;
	}
.head_ling ul{ margin:0;
padding:0; }


.head_ling li{float: left;}


.head_ling li a{    color: #FFFFFF; font-weight:bold;
    font-size: 14px;
	line-height:30px;

    padding: 0 15px; }

.bag { background:url(../images/cart.gif) no-repeat left center; padding-left:20px;}



#cart { float:right; width:210px; margin-top:8px;}

#cart a{ color:#fff;
    font-weight: bold;
	font-size:14px;} 

#list a {margin:0 10px;  font-size:14px; line-height:30px;}



#list a:hover {color:#ff0000}











#menu{
min-width:1029px;
list-style: outside none none;
line-height: 40px;
padding: 0px 10px;
margin:0 auto;
background: #fff none repeat scroll 0% 0%;
padding: 10px;



/*background:url(../images/header-bg.gif) repeat-x;*/
}



#menu .banner { background: red}



#menu ul{  height: 20px;width:1009px;
    list-style: none outside none;
	
    margin: 0 auto;}



#menu li{ transition: all 0.5s ease 0s;margin-right:10px;
    float: left; }
#menu li:hover{transition: all 0.5s ease 0s;background:#fff;}
#menu li:hover a{color:#000;}
#menu li:hover{ }

#menu li a{

color: #000;

cursor:pointer;

float:left;

font-size:14px;

line-height:20px;

padding:0 12px; font-weight:bold;font-variant: small-caps;}

/*background:url("../images/navhomebg.gif") no-repeat scroll 0 0 transparent;*/

#menu li a#homebg{



height:30px;

padding-left:7px;

padding-right:60px; }



#menu li a:hover{ text-decoration:underline;}











#submenu { background:#000; padding:5px 0 3px 15px;}



.notice { float:left; font-weight:normal;



	width:540px; 



	background:url(../images/noticedot.gif) no-repeat 10px center; padding-left:30px}



#topBar{ background:url(../images/noticebg.jpg) repeat-x left bottom;



	margin:0 auto;



	color:#2C2C2C;



	font-weight:bold; padding:5px; height:15px



	}







.topBox{



	float:left; text-align:right;







	}



#nav_header{ border:none; }/*Home login*/



#lang_header{ border:none; padding:0 10px; float:right;}



#currency_header{ border:none; float:right}



#cart_header{



	background:url(../images/cart_bg.gif) 2em 0 no-repeat;



	padding:.2em 0 0 8em;



	}



/*------------------------header css---------------------------------*/







/* login */



.textlist { padding-left:5px; margin:0}



.textlist ul { margin:0}



.textlist ul li { margin:3px; line-height:150%}



.btn {

cursor:pointer;

	vertical-align: middle;



	color: #FFFF99;



	background: url(../images/search12.png) no-repeat center center #fff;



	height: 30px;



	width:36px;



	font-size:12px;



}



input,textarea,select { padding:0; vertical-align:middle;









	COLOR: #000000;}



/*login box background effects*/



#loginbox{ background: url(../images/loginbg.jpg) repeat-x top;}



/*#loginboxHeading{background: url(../images/loginbg_key.jpg) no-repeat top right;}
*/


#loginContent{background: url(../images/loginbg_key.jpg) no-repeat 100% -28px;}







#loginbox div.btn { float:right; clear:both;}



#loginbox .btn input {/*��ť*/ 



	vertical-align: middle;



	text-align:center;



	color:#fff;



	font-weight:bold;



	height: 26px;



	width: 67px;



	border:0;



	cursor:pointer;



	font-size:12px;



	font-family:Arial, Helvetica, sans-serif;



} 







.servicebg { background: #efefef url(../images/servicebg.jpg) bottom center no-repeat; height:100px;}



#livechat {  width:120px;height:60px; margin-top:100px;



display: block}







/* login */











#whatsnew .sideBoxContent { text-align:center}



#productListing { text-align:center}



.categoryListBoxContents { text-align:center; vertical-align:middle; color:#ff0000; font-weight:bold; background:#000; padding-bottom:10px}



#ttt { background:#000000; padding:3px; color:#ccc; padding-left:20px}



marquee { border:0px solid #cccccc; width:700px; color:#fff; font-weight:bold;}

#scroll_keywords marquee{color:#000;

font-size:14px;

font-weight:normal;

height:30px;

padding-top:4px;

width:900px;}



#indexCategoriesHeading { color:#fff; margin:10px 0}



#whatsNew,#featuredProducts,#specialsDefault {font: 12px/21px Microsoft YaHei;}



#whatsNew a,#featuredProducts a{font-weight:normal;}



#whatsNew a img,#featuredProducts a img{}


#whatsNew a:hover img,#featuredProducts a:hover img{ /*border:1px solid #CECFD4;*/}



#featured .centeredContent { text-align:center;}






#productListing a img {  padding-top:5px;  width:auto; margin-bottom:14px; }







.additionalImages { vertical-align: top;margin: 5px 0;}



#productAdditionalImages .additionalImages img,#popupImage .product_img img{}



#productAdditionalImages .additionalImages img:hover,.a_i_hover,#popupImage .product_img img:hover{ }



#productAdditionalImages .centeredContent {   
    margin: 1px; }

#whatsNew .centerBoxContentsNew{
border:1px solid #eee;
margin-top:5px;  height:290px; margin-left:5px;}
#specialsDefault .centerBoxContentsSpecials{border:1px solid #eee;
margin-top:5px;  height:340px; margin-left:5px;overflow: hidden;}
.centerBoxContentsSpecials a img {  width:auto; }
#specialsDefault .centerBoxContentsSpecials:hover {
}



#navSuppWrapper{ background:#111;border-top:3px solid #eee; width:980px;text-align: center;  clear:both;margin:0 auto;}/*footer*/



	#navSupp {  }



		#bottomNav {}



		#bottomNav ul { background:none}



		#bottomNav ul li a:link { text-decoration:none;

		color:#EAE5CE;}



		#bottomNav ul li a:visited { color: #EAE5CE;}



		#bottomNav ul li a:hover{text-decoration:underline}



		#bottomNav ul li a:active { color: #EAE5CE;}







#siteinfoIP { } 



#siteinfoLegal { text-align:center; font-size:11px; }



#siteinfoLegal img { margin:0 10px;}



.product_size_img{ background:url(../images/size_img.jpg) no-repeat center 5px; height:130px;}



.titProDivItems{ color:#CC3300; margin-bottom:3px;}



.actLeftDiv{  border:1px solid #D9D9D9;}



.proInfoPage{background:url(../images/button_det.gif) no-repeat center;height:23px; width:70px; }



.imgDivPro{ padding:3px; margin:3px; border:1px solid #D9D9D9;}



.titProDiv{ background:url(../images/zone_title_bg.gif) no-repeat center; height:29px; font-size:13px; font-weight:bold; padding-left:30px; line-height:26px; margin-bottom:5px;}







.banner_top a { display:block;background:url(../images/flash1.jpg) no-repeat; width:980px;height:318px; margin:0 auto; }



.ad_txt{ display:block; padding-top:120px;padding-left:370px;*padding-left:260px; font-size:16px; font-weight:bolder; line-height:30px; text-align:left; width:448PX; height:110px; }







.ad_txt span{ color:#943e40}







.live{ position:absolute;left:660px; top:15px; width:200px;}



.web_hot{ background:url(../images/star.gif) no-repeat 80px 2px; }



.web_hot a{ padding-right:35px!important;}







#bannerboxallHeading{ display:none}



#taglineWrapper #list li{ float:right;}



#taglineWrapper #list ul{ margin:0; padding:0; text-align:right}



.live_chat{ float:left; padding-left:28px;}



#checkoutBillto address,#checkoutShipto address{ background-color:#e9f9fa; padding:10px; margin-top:5px; margin-bottom:10px; color:#000;}



#productPrices  .productSpecialPrice{ color:#FF6600}



.productReviewsDefaultReviewer{ font-family:Arial, Helvetica, sans-serif; font-size:12px!important;}



#productReviewsDefaultHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px!important; color:#7F7E7E;}



#productGeneral #productDetailsList{ float:none; margin:0; padding-left:0}



#productGeneral .productReviewsDefaultProductMainContent{ font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}



#currenciesHeading label{ }



.attrDivPro_1{ font-size:12px; color:#FF6600;}



.rightBoxProHeading{



	background-color:#ccc;



	width:100%;



}

#productDetailsList{display: inline;}

#rightBoxProductDisplay{



	width:200px;



	float:left;	



}



.h_ms{width:735px; height:100%; overflow:hidden; padding-bottom:10px; background:url(../images/msg.gif) repeat-y left top; border-bottom:15px solid #E4E5CF}



.m_b{ background:url(../images/msb.gif) no-repeat left top; width:665px; height:36px; padding-top:290px; padding-left:70px}



.h_time{ width:300px; float:left; font-size:16px; color:#FFFFFF; font-weight:bolder}



.h_time2{font-size:16px; color:#FFFFFF; font-weight:bolder}



.h_pro_s ul{ margin:0; padding:10px 0 0 23px}



.h_pro_s li{ width:230px; float:left ; padding-bottom:15px;}



.h_price{ padding-top:5px; padding-bottom:5px;}



.h_price span{ text-decoration: line-through}



.h_price strong{ color:#990000}



.h_ms h2{ font-size:12px;}



.h_title { width:650px; margin:0 auto; background-color:#E4E5CF; clear:both; padding-left:20px; line-height:30px; font-size:14px; font-weight:bolder}



.h_ccc li{ padding-top:5px; border-bottom:1px dotted #E4E5CF; }



.hot{ width:26px; height:10px; position:absolute;top:70px;left:705px; background:url(../images/hot.gif) no-repeat left top;}



.additionalImages .product_img img,.additionalImages .additionalImages img{ width:90px!important; height:90px!important}



.attribsRadioButton a:hover{ color:#FF0000; text-decoration:underline;}

#productAdditionalImages{ text-align:center;

}

#indexProductList h1{

display:none;}

#indexProductList form{

margin-top:10px;}

#indexProductList{

margin-top:5px;

padding-left:3px;}

.centerBoxContentsNew div a img{

margin-top:5px;}

#whatsNew .centerBoxContentsNew{

}

#productListing .centerBoxContentsProducts{
    height:350px;
    margin-left: 3px;
    margin-right: 11px; 

}

#footer-air{

    border-top: 4px double  #000;
    clear: both;
    margin: 0 auto;
	width:1009px;height: 100px;
    padding-top: 7px;
    text-align: center; background: #fff;}

#footer h1{

margin:0 auto;}

#footer h1 span a:link{

color:#000;}

#footer h1 span a:hover{

color:#EAE5CE;}

#footer span a:link{

color:#B1AC97;}

#footer span a:hover{

color:#ffffff;

text-decoration:underline;}





#indexCategories #indexCategoriesHeading{

}

#indexCategories #whatsNew{

margin-top:20px;}

#productsListingListingTopLinks strong,#productsListingListingBottomLinks strong,#productsListingListingBottomLinks a{

color:red;}

#productsListingListingTopLinks a{

color:red;}

#ezPageDefault{



padding:15px;}

#contactUsDefault{

padding:10px;}

#shoppingCartDefault,#loginDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#logoffDefault{

padding-left:8px;

margin-top:0px;}

#whatsNew .center-tophang{

margin-bottom:4px;}

#indexCategories #whatsNew{

margin-left:10px;}

#currenciesContent form select,#searchContent form input{

background:none repeat scroll 0 0 #fff;

color:#000;

width:170px;}

#searchContent form input{

width:190px;}

#shoes_uk-sale{ margin:0 auto;
  min-width:1029px;height:90px; 
border-bottom: 2px solid #000;background: #fff;
border-top:2px solid #000;
}
#shoes_uk-sale ul{width:1020px;margin:0 auto;}


#specials .sideBoxContent{

text-align:center;}

#cartProdTitle{

color:#000000;}

#attrib-2{

width:190px;}

.productslistingcell {

	 border: 0.1em solid;
    float: left;
    height: 270px;
    margin: 8px;
    text-align: center;
    width: 225px;
}

#copyright {

font-weight:bold}

#whatsNew a img:hover,#productListing a img:hover, #similar_product a img:hover,#specialsDefault a img:hover{

}

#productslistingrow .productslistingcell{

text-align:center;}
#kt-nav {
width:1100px;
height:200px;
margin:0 auto;
}
.square {

float:left;
margin:10px 0 0 72px;
}
.square ul li {
text-align: left;
display: block;
padding: 5px 5px 5px 12px;
background: url('../images/footerIcon.png') no-repeat scroll 0px 13px transparent;}
.square ul li:hover {
background-position: 5px 13px;
color: #999;
transition: background-position 150ms ease-in-out 0s;}
.square  h3 {
border-bottom: 1px solid #222;
color: #f27900;
font-size: 15px;
font-weight: bold;
margin-bottom: 15px;
padding-bottom: 10px;;text-align: left;}

.square ul li a {
border: medium none;
color: #ccc;
font-size: 12px;
line-height: 20px;
padding: 0px;
text-decoration: none;}
.square ul li a:hover {
color:#999;}

.square address {
color: #ccc;
float: left;
font-size: 11px;
margin: 5px 0px;
width: 100%;
text-align:left;
}
#mainfoota{

background:url("../images/af-CMS_a.gif") repeat-x scroll 0 0 transparent;

font-size:15px;

height:20px;

padding:10px 0 0 20px;}

#mainfootlia{

float:left;

background:url("../images/mainfootlia.gif") no-repeat scroll 0 0 transparent;

width:238px;

list-style:none;

padding-top:72px;

text-align:center;

}

#mainfootlib{

float:left;

background:url("../images/mainfootlib.gif") no-repeat scroll 0 0 transparent;

width:238px;

list-style:none;

padding-top:72px;

text-align:center;

}

#mainfootlic{

float:left;

background:url("../images/mainfootlic.gif") no-repeat scroll 0 0 transparent;

width:238px;

list-style:none;

padding-top:72px;

text-align:center;

}

#mainfootlid{

float:left;

background:url("../images/mainfootlid.gif") no-repeat scroll 0 0 transparent;

width:234px;

list-style:none;

padding-top:72px;

text-align:center;

}

.newslist{

border:1px solid #ccc;}

.newsheader{

border-bottom:1px solid #CCCCCC;

color:#000000;

font-size:17px;

padding:5px;}

.box5{

font-size:13px;

line-height:21px;

padding-left:5px;}

#sdasq {

    height: 37px;

    overflow: hidden;

}

.sideBoxwhatnews{

    height: 90px;

    margin: 2px 5px;

    overflow: hidden;

}

.sideBoxwhatnews a {

    color: #2C5987;

    font-size: 12px;

    font-weight: normal;

    height: 4.2em;

    line-height: 1em;

    overflow: hidden;

    padding-top: 2px;

    text-decoration: none;

}

.sideBoxwhatnews a img {

    border: 1px solid #CCCCCC;

    float: left;

    height: 80px;

    margin: 2px 5px;

    overflow: hidden;

    width: 70px;

}

#namesy a{ font-size:14px; color:#2C5987; font-weight:bold;} 

#imagesy{width:115px; height:128px; border:1px solid #DDDDDD}

#reviewsy{border-bottom:1px solid #DDDDDD;color: #333333; font-family: Georgia;font-size: 1.5em;font-style: italic;line-height: 1.8em;}

#reviewsyxs{height:140px; width:980px;border-bottom: 1px solid #DDDDDD; padding-top:5px;}

.categ{float: left;

    text-align: center;

    width: 30%;}

#js_select{ padding-top:5px;}
#brandshumin{
    color: #333333;
    line-height: 21px;
	border-bottom:0.1em solid;
    padding: 0 8px 8px;
	margin-top:8px;
	font-size:14px;
}

#key-ffy{ font-size:14px; font-weight:bold; text-align:center; height:30px; line-height:30px;}


#top1{ 


    float: right;
    margin-top: 25px;
    width: 500px;}
	
.curr{  float:right;color: #000;position:fixed;top:0px ;right:5px;opacity:0.5}
.curr:hover{ opacity:1;}

.topsearch{float:right;clear:right;}
	
#quic{  }

#quic li{color: #222222;
    font-weight: bolder;
    line-height: 25px;}
#productAttributes{}
.addtocart{ display:block; line-height:30px; height:30px; padding:0 8px; background:#000; margin:0 auto; color:#fff; font-size:15px; font-weight:bold; width:100px;}
#copy{ color:#000;}
#copy a{ color:#000}
#mycart{
float: right;
height: 25px;}
#mycart a{color: #000;line-height:25px;
font-family: "EB Garamond",serif;
font-size: 16px;}

#topsearch{display:none;background:#fff;width:250px;z-index:100;position:absolute;border-radius:10px;height: 35px;margin-left: -200px;}
#topsearch1{z-index:1; float: right;font-size: 17px;margin-top: -12px;}

#recentitem {
position: fixed;
top: 120px;
right: 80px;
width: 85px;
}
#recentitem img{
width:70px;
height: auto;
}
#recentitem h3 {
background: #666;
color: #FFF;
font-size: 11px;
line-height: 12px;
text-align: center;
padding: 3px 0;
font-weight: normal;
}
#recentitem a {
background: #FFF;
border: 1px solid #DEDEDE;
font-size: 11px;
display: block;
margin-bottom: -1px;
padding-bottom: 5px;
padding-top: 5px;
text-align: center;
}
.iimce a{ color:#073C80; font-size:14px; font-weight:bold; line-height:37px; padding:0 7px;}

#tyqname{height:91px; overflow:hidden;margin-bottom:3px;}
#tyqname a{font-size: 12px;
font-weight:normal;
line-height: 15px;
color: #888;}
#tyqimg{height:180px; overflow:hidden;}





.bottom_keyword {
	margin:0 auto;
    color: #ffffff;
    height: 20px; 
	background: #000000;}
.bottom_keyword ul{  height: 20px; list-style: none outside none; margin: 0;}
.bottom_keyword li{ transition: all 0.5s ease 0s;float: left; }
.bottom_keyword li a{
color: #fff;
cursor:pointer;
float:left;
font-size:14px;
line-height:20px;
padding:0 12px; font-weight:bold; font-variant: small-caps;}